.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a8cde793-34f8-ae70-9a0b-ca49801f4380 {
display: none !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebbf346b-97af-63a2-c2f6-cbbbac14e27b {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b5904f1-7f7d-b874-1e00-b99424c80cdc {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-92bc9771-b37e-3207-22b0-ed57b61019d0 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-691fef92-ca14-3377-a30c-037b5bef5623 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9b878e6a-5366-1c2c-58b0-ed8b92963dcf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5b694a9-0f05-cffa-f103-3934230e415b {
border-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ea56ab79-a596-3830-b592-1b4bc9cd7f61 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-accc2cd6-f2d4-bc1e-b384-70d44199f562 {
display: none !important;
}
.lfr-layout-structure-item-393e47d6-94b2-8c22-89c8-970c531433d0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00e592f4-5914-b266-82b9-2775989ce963 {
display: none !important;
}
.lfr-layout-structure-item-7c2718be-1449-307c-56cd-cfe85abcea06 {
display: none !important;
}
.lfr-layout-structure-item-1c5084a9-da64-05f3-de2e-db4a38da0931 {
background-color: var(--brand-color-2) !important;
display: none !important;
}
.lfr-layout-structure-item-0c670c21-3f65-9db6-98c4-88f01c6b6ace {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf623fb2-e759-d11b-b881-7a8a6cd1bcef {
background-color: var(--brand-color-2) !important;
padding-left: var(--spacer-3,1rem) !important;
color: #536169 !important;
}
.lfr-layout-structure-item-2288b80d-78e9-7afd-c21a-a2503155ff20 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
width: -1px !important;
}
.lfr-layout-structure-item-f5dbc8f4-3a73-2f76-9fe4-c5f3d984771b {
display: none !important;
}
